@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");

/*************
FMT
*************/
.info_wrap,
.footer_container {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
  font-size: 16px;
  color: #000;
  line-height: 1.5;
  font-weight: 400;
}
img {
  display: block;
  width: 100%;
}
.content_wrap {
  -webkit-font-smoothing: antialiased;
  font-family: "〇〇〇〇〇〇〇〇〇〇〇〇", "Noto Sans JP", serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  color: var(--text-color);
  margin-top: 66px;
  background-color: var(--bg-color);
  width: 100%;
  position: relative;
  z-index: 0;
}
a:hover img {
  opacity: 1;
}

figure {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
}
figcaption .caption {
  margin-left: auto;
  margin-right: 0;
  width: fit-content;
  font-size: 12px;
}
@media (min-width: 751px) {
  .content_wrap {
    margin-top: 90px;
  }
}
:root {
  --text-color: #000000;
  --primary-color: #2ebcad;
  --bg-color: #ffffff;
  --red-color: #ee0000;
  --accent-color: #ffff00;
}
/*アキ*/
.mgt48 {
  margin-top: 48px !important;
}
.mgt32 {
  margin-top: 32px !important;
}
.mgt24 {
  margin-top: 24px !important;
}
.mgt16 {
  margin-top: 16px !important;
}
.mgt8 {
  margin-top: 8px !important;
}
.mgt4 {
  margin-top: 4px !important;
}
.mgt0 {
  margin-top: 0 !important;
}

/*テキストサイズ*/
.annotation {
  font-size: 14px;
}
.smallest {
  font-size: 12px;
}
.larger {
  font-size: 1.5em;
}
.smaller {
  font-size: 0.75em;
}

/* テキスト揃え */
.center {
  text-align: center;
}
.auto_center {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.ib {
  display: inline-block;
}

/* テキストカラー */
.fcPrimary {
  color: var(--primary-color);
}
.fcRed {
  color: var(--red-color);
}
.fcWhite {
  color: #fff;
}
.fcYellow {
  color: #ff0;
}

/* テキスト汎用 */
.bold {
  font-weight: bold;
}
.text_link {
  color: var(--primary-color);
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}
.marker {
  background: linear-gradient(transparent 50%, var(--accent-color) 50%);
}
.relative_wrap {
  position: relative;
}

/* 箇条書き */
ul.text_list li,
p.text_list {
  text-indent: -1em;
  padding-left: 1em;
  text-align: left;
}
ul.text_list li + li {
  margin-top: 2px;
}
ul.text_list.annotation li {
  font-size: 14px;
}
@media (min-width: 751px) {
  .red_box {
    font-size: 22px;
  }
  .pc_center {
    text-align: center;
  }
}
/* js-fadeUp */
.js-fadeUp {
  transform: translateY(10px);
  opacity: 0;
  transition: all 1s;
}
.js-fadeUp.is-inview {
  transform: translateY(0);
  opacity: 1;
}
/*************
汎用
*************/
/* ボイストック枠 */
.VoiStock_btn {
  display: block;
  max-width: 400px;
  margin: 32px auto 16px;
}
.VoiStock_btn.comingSoon {
  pointer-events: none;
}
.qr_wrap {
  display: none;
}
@media (min-width: 751px) {
  .qr_wrap {
    padding: 16px;
    margin: 32px auto 16px;
    border: 2px solid var(--primary-color);
    display: flex;
    gap: 16px;
    border-radius: 16px;
    max-width: 480px;
    align-items: center;
  }
  .qr_text {
    flex: 1;
  }
  .qr_text_wrap {
    display: flex;
    align-items: center;
    gap: 8px;
  }
  .qr_text_hd {
    font-weight: bold;
    margin-bottom: 6px;
    font-size: 20px;
    color: #fff;
    background-color: var(--primary-color);
    padding: 4px 12px;
    border-radius: 40px;
    text-align: center;
  }
  .qr_text p {
    text-align: left;
  }
  .qr_img {
    width: 100px;
    position: relative;
    padding: 4px;
    border: 2px solid var(--primary-color);
    border-radius: 8px;
    background-color: #fff;
  }
  .qr_img .comingSoon {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: var(--text-color);
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
  }
}
/* アコーディオン */
.acc_body {
  display: none;
}
.acc_btn {
  font-weight: bold;
  width: fit-content;
  margin: 32px auto 0;
  color: var(--text-color);
  position: relative;
  padding-right: 28px;
  cursor: pointer;
  transition: all 0.3s;
}
.acc_btn span {
  position: absolute;
  background-color: #fff;
  height: 20px;
  width: 20px;
  border-radius: 100%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.acc_btn span::before,
.acc_btn span::after {
  content: "";
  background-color: var(--primary-color);
  position: absolute;
  width: 12px;
  height: 2px;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  transition: transform 0.3s;
}
.acc_btn span::before {
  transform: translate(-50%, -50%) rotate(90deg);
}
.acc_btn.open span::before {
  transform: translate(-50%, -50%);
}
/* ご注意事項アコーディオン */
.caution_acc .acc_btn {
  padding: 4px 40px 6px 20px;
  border-radius: 30px;
  background-color: var(--primary-color);
  color: #fff;
}
.caution_acc .acc_btn span {
  right: 10px;
}
.caution_acc .acc_body {
  padding: 10px;
  border-radius: 8px;
  margin-top: 16px;
  border: 2px solid var(--primary-color);
}
.caution_head {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
}
.text_list + .caution_head {
  margin-top: 8px;
}
@media (min-width: 751px) {
  .caution_acc .acc_body {
    padding: 20px;
    border-radius: 16px;
  }
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
〇〇〇〇
*************/
@media (min-width: 751px) {
}
/*************
終了処理
*************/

.red_box {
  font-weight: bold;
  border: 2px solid var(--red-color);
  color: var(--red-color);
  font-size: 18px;
  text-align: center;
  padding: 8px;
  margin: 16px auto 0;
  max-width: 800px;
  width: calc(100% - 40px);
  background-color: #fff;
}
.VoiStock_btn.sign-off-btn {
  pointer-events: none;
  position: relative;
}
.sign-off {
  background-color: rgba(255, 255, 255, 0.8);
  color: #ee0000;
  border: #ee0000 2px solid;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 85%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  padding: 16px 0;
}
@media (min-width: 751px) {
  /* 終了処理 QR枠用 */
  .sign-off-pc {
    background-color: rgba(255, 255, 255, 0.9);
    color: #ee0000;
    border: #ee0000 2px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    height: 85%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
  }
}

/*************
footer
*************/
/*その他の推し旅プラン*/
.info_wrap {
  margin: 0 auto;
  padding: 8px 40px 20px;
  position: relative;
  background-color: #fff;
}
.oshitabi_btn {
  display: block;
  border: 4px solid #000;
  background-color: #fff;
  max-width: 740px;
  margin: 32px auto 0;
  text-align: center;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  border-radius: 10px;
  position: relative;
  padding: 10px 30px 10px 5px;
  font-size: 18px;
  transition: all 0.3s;
}
.oshitabi_btn:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  height: 12px;
  width: 12px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: translateY(-50%) rotate(45deg);
  transition: all 0.3s;
}
.oshitabi_btn:hover {
  background-color: var(--primary-color);
  color: #fff;
  border: 4px solid var(--primary-color);
}
.oshitabi_btn:hover::after {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
}
.credit {
  text-align: center;
  margin-top: 16px;
  font-size: 12px;
}

.footer_container {
  position: relative;
  z-index: 100;
  background-color: #fff;
  padding-top: 1px;
}
@media (min-width: 751px) {
  .info_wrap {
    margin: 0 auto;
    padding: 8px 20px 100px;
  }
  .oshitabi_btn {
    padding: 15px;
    font-size: 20px;
  }
}

/*************
メディアクエリ
*************/
@media (min-width: 751px) {
  .sp {
    display: none;
  }
}
@media (max-width: 750px) {
  .pc {
    display: none;
  }
}

/**/
.content_wrap {
  overflow: hidden;
}

.content_wrap {
  font-family: "Zen Maru Gothic", sans-serif;
}

.contBlockBg01 {
  background: #cfffef;
  /* background: linear-gradient(180deg, rgba(255, 235, 118, 1) 30%, rgba(239, 133, 34, 1) 100%); */
}
.contBlockBg02 {
  background: #fefab3;
  /* background: linear-gradient(180deg, rgba(255, 235, 118, 1) 30%, rgba(239, 133, 34, 1) 100%); */
}
.mainTextBox01 {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto 100%;
  padding-inline: 4.2%;
  padding-top: 24px;
  color: #373b39;
  font-size: 16px;
  line-height: 1.6em;
  font-weight: bold;
  position: relative;
}
.mainTextBox01 p {
  letter-spacing: 7%;
  margin-bottom: 1rem;
}
.mainTextBox01 p span {
  color: #2d99e1;
  font-weight: 900;
}
.mainTextBox01 p span.text_emphasis {
  color: #373b39;
  font-weight: 900;
}
.mainTextBox01 p a {
  color: #2d99e1;
  text-decoration: underline;
}
.mainBox02 {
  position: relative;
  padding-bottom: 30px;
}
.mainBox02In {
  position: relative;
  z-index: 1;
  /* margin-bottom: 20px; */
  padding: 0px 15px;
}
.mainBox02 .boxIn01 {
  text-align: center;
  padding: 20px 0px 10px;
  display: flex;
  width: 291px;
  margin-inline: auto;
  /* position: relative; */
}
.mainBox02 .boxIn01 .p01 {
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 216px;
  height: 36px;
  /* border-radius: 20px; */
  margin: auto;
  font-size: 20px;
  line-height: 1.2em;
  font-weight: 900;
  color: #2d99e1;
  background: url(../img/bg_rectangle.png);
  background-repeat: no-repeat;
  background-size: cover;
  /* clip-path: polygon(40px 0%, 100% 0%, 100% 100%, 0% 100%, 0% 40px); */
}
.boxInImg01 {
  width: 90px;
  /* position: absolute;
  right: 0px;
  bottom: -16px; */
}
.boxInImg01 img {
  border-radius: 8px;
}
.mainBox02 .boxIn02 {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 25px 15px 15px;
  font-size: 13px;
  line-height: 1.45em;
  font-weight: 500;
  margin-top: -26px;
}
.mainBox02 .boxIn02 p {
  letter-spacing: 7%;
  line-height: 1.3rem;
}
.boxInImg01.img02 {
  right: auto;
  left: 0px;
}

.mainBox02 .mainBox02In:last-child .boxIn01 {
  flex-direction: row-reverse;
}

.mainBox02 .mainBox02In:last-child .boxIn01 .p01 {
  background: url(../img/bg_rectangle_re.png);
  background-position-x: right;
  background-repeat: no-repeat;
  background-size: cover;
}

.teaser_annotationBox {
  padding: 0px 15px 30px;
}

.contBlock-nav ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding-inline: 4.2%;
  padding-bottom: 48px;
}
.contBlock01,
.contBlock02,
.contBlock03 {
  padding-bottom: 64px;
}
.contBlock03 {
  padding-top: 32px;
}
hgroup {
  position: relative;
}
h2 {
  position: relative;
  padding-inline: 4.2%;
  padding-bottom: 16px;
  z-index: 1;
}
.cloudL {
  position: absolute;
  top: 0;
  left: 10px;
  width: 24%;
}
.cloudR {
  position: absolute;
  top: -10px;
  right: 0;
  width: 26.9%;
}
.dateBlock {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding-block: 1.6%;
  margin-bottom: 32px;
  border-top: 1px solid #373b39;
  border-bottom: 1px solid #373b39;
  background: #ff96c1;
  background: linear-gradient(90deg, rgba(255, 150, 193, 1) 0%, rgba(147, 82, 173, 1) 100%);
}
.dateBlock img {
  width: 68%;
}
.contBlock01 .contBlock-inner,
.contBlock02 .contBlock-inner {
  margin-inline: 4.2%;
  background: #fff;
  border: 2px solid #8cf0be;
  border-radius: 16px;
  padding: 24px 4.2%;
}
.contBlock03 .contBlock-inner {
  margin-inline: 4.2%;
  background: #fff;
  border: 2px solid #ffe200;
  border-radius: 16px;
  padding: 24px 4.2%;
}
.episode-list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.episode-list__item {
  position: relative;
  background: #fefab3;
  padding: 16px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.episode-list__item__num {
  position: absolute;
  top: 0;
  left: 10px;
  width: 45px;
  height: 35px;
  background: #2d99e1;
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 50% 80%, 0% 100%);
  font-size: 20px;
  color: #fff;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.episode-list__item dt {
  width: 172px;
  margin-inline: auto;
  color: #2d99e1;
  font-size: 17px;
  font-weight: bold;
  display: block;
  margin-bottom: 0;
}
.episode-list__item dt.ep_on {
  padding-left: 10px;
  width: 182px;
  margin-bottom: 8px;
}
.episode-list__item dd {
  display: inline;
  color: #373b39;
  font-weight: 800;
  font-size: 20px;
  letter-spacing: 1.4px;
  background: linear-gradient(to top, #ffffff 0, #ffffff 12px, transparent 12px, transparent 100%);
}
.cta-wrapper {
  margin-top: 24px;
}
.cta-note {
  font-size: 11px;
  font-weight: 400;
  line-height: 1.4;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 20px;
}
.note-list {
  margin-top: 20px;
  display: grid;
  gap: 5px;
}
.note-list__item {
  font-size: 12px;
  letter-spacing: 0.025em;
  padding-left: 1em;
  text-indent: -1em;
}
.note-list__item a {
  font-weight: bold;
  color: #2d99e1;
}
.note-acc .acc__btn {
  padding: 4px 36px 5px 18px;
}
.acc__btn {
  display: block;
  width: fit-content;
  margin: 24px auto 0;
  padding: 8px 41px 8px 20px;
  background: #2d99e1;
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0.05em;
  list-style: none;
  border-radius: 10vh;
  position: relative;
  cursor: pointer;
  transition: 0.3s opacity;
}
.note-acc .acc__ico {
  width: 16px;
  height: 16px;
  top: 6px;
}
.acc__ico {
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #fff;
  border-radius: 50%;
}
.acc__ico::before,
.acc__ico::after {
  content: "";
  display: block;
  width: 8px;
  height: 2px;
  background: #2d99e1;
  position: absolute;
  inset: 0;
  margin: auto;
}
.acc__ico::after {
  rotate: 90deg;
  transition: rotate 0.3s;
}
.acc[open] .acc__ico::after {
  rotate: 0deg;
}
.note-acc .acc__content {
  border: 1px solid #b4b4b4;
  border-radius: 8px;
  margin: 16px 4.2% 0;
  padding: 10px;
  background: none;
}
.acc__content .note-list {
  margin-top: 0;
}
.acc__content {
  margin-top: 15px;
  background: #fff;
  border: 1px solid var(--main);
  transition: 0.6s ease-in-out;
  height: 0;
  overflow: hidden;
}
.contPsntBlock figure img {
  /* width: 92%; */
  background: #ccc;
  height: auto;
  /* aspect-ratio: 286/193; */
  /* transform: translate(12px, 10px) rotate(-3.18deg); */
}
.contPsntBlock p {
  font-size: 12px;
  text-align: right;
  margin-top: 10px;
  width: 100%;
}
.contBlock02 .contBlockTxt {
  padding: 0 4.2%;
  color: #373b39;
  font-size: 16px;
  line-height: 1.6em;
  font-weight: bold;
  letter-spacing: 7%;
  margin-bottom: 1rem;
  text-align: center;
}
.contBlock02 .contBlockTxt span {
  display: block;
  color: #262626;
  font-size: 12px;
  font-weight: 400;
}
.sec--novelty__place {
  position: relative;
  margin-top: 24px;
  background: #fefab2;
  background: linear-gradient(180deg, rgba(254, 250, 178, 1) 0%, rgba(255, 219, 207, 1) 100%);
  border-radius: 16px;
  padding: 4.2%;
}
.sec--novelty__place::after {
  content: "";
  background-image: url(../img/bubble.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  width: 57px;
  height: 98px;
  position: absolute;
  right: -8px;
  top: 45px;
}
.sec--novelty__place h3 {
  margin: 4% 0;
  background: #56cace;
  line-height: 28px;
  font-size: 15px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.sec--novelty__place h3:first-child {
  margin-top: 0;
}
.sec--novelty__place p {
  font-size: 15px;
  font-weight: bold;
  color: #373b39;
}
.sec--novelty__place p span {
  display: block;
  width: 91%;
  font-size: 12px;
}
.sec--novelty__place .note-list .note-list__item a {
  color: #2d99e1;
  font-weight: bold;
  text-decoration: underline;
}
.sec--novelty__place + .acc {
  margin-top: 24px;
}
.sec--novelty__place + .acc .acc__btn {
  background: #ff89b9;
  font-size: 16px;
}
.sec--novelty__place + .acc .acc__ico::before,
.sec--novelty__place + .acc .acc__ico::after {
  background: #ff89b9;
}
.sec--novelty__place p a {
  display: flex;
  gap: 8px;
  border-radius: 100vmax;
  text-align: center;
  width: fit-content;
  margin-inline: auto;
  margin-top: 16px;
  padding: 4px 16px 4px 16px;
  background: #fff;
  border: 1px solid #2d99e1;
  color: #2d99e1;
  font-size: 14px;
  font-weight: bold;
}
.sec--novelty__place p a::after {
  content: "";
  background-image: url(../img/icn_floormap.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
  width: 22px;
  height: 22px;
}
.sec--novelty__flow__list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 12px;
}
.sec--novelty__flow__list__item {
  padding-bottom: 8px;
  border-bottom: 1px dotted #000000;
}
.sec--novelty__flow__list__item__num {
  display: block;
  padding: 3px 8px;
  border: 1px solid #ff89b9;
  width: fit-content;
  border-radius: 4px;
  color: #ff89b9;
  font-size: 15px;
  font-weight: 900;
  line-height: 15px;
}
.sec--novelty__flow__list__item__txt {
  font-weight: bold;
  color: #373b39;
  font-size: 14px;
  margin-top: 8px;
}
.sec--novelty__flow__list__item__txt span {
  display: block;
  font-size: 12px;
  font-weight: 400;
}
.sec--novelty__flow__list + p {
  font-size: 14px;
  font-weight: bold;
}
.contBlock03 .contBlock-inner {
  margin-bottom: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.contBlock03 .contBlock-inner h3 {
  font-size: 20px;
  color: #2d99e1;
  font-weight: 800;
  /* text-decoration: underline; */
  text-align: center;
  margin: 0 auto;
  text-underline-offset: 8px;
}
.contBlock03 .contBlock-inner p {
  font-size: 15px;
  color: #373b39;
  font-weight: 500;
}
.contBlock03 .contBlock-inner div a {
  position: relative;
  display: block;
  width: 100%;
  padding: 8px 40px;
  box-sizing: border-box;
  border-radius: 8px;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  background: #ff7d31;
  text-align: center;
}
.contBlock03 .contBlock-inner div a::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  bottom: 25px;
  right: 18px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  transform: rotate(45deg);
}
.contBlock03 .cta-btn p {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  /* max-width: 400px; */
  transform: translate(-50%, -50%);
  border-radius: 8px;
}
.contBlock03 .contBlock-inner p span {
  display: block;
  margin-top: 3px;
  font-size: 12px;
  color: #373b39;
  font-weight: 400;
  text-align: center;
}
.contBlock03 .contBlock-inner .comingsoon p span {
  color: #fff;
  font-weight: bold;
  font-size: 28px;
}
.contBlock03 .contBlock-inner ul {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.contBlock03 .contBlock-inner li {
  font-size: 17px;
  color: #2d99e1;
  font-weight: 900;
  text-align: left;
  border-bottom: 1px solid #2d99e1;
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 3px;
}
.contBlock03 .contBlock-inner li::before {
  content: "●";
  font-size: 10px;
  color: #2d99e1;
}
.btn__event {
  padding: 4.2%;
}
.btn__event a::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  position: absolute;
  bottom: 33px;
  right: 18px;
  border-top: 2px solid white;
  border-right: 2px solid white;
  transform: rotate(45deg);
}
.btn__event a {
  position: relative;
  display: block;
  padding: 16px 40px;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  background: #2d99e1;
  border-radius: 8px;
}
.btn__event span {
  display: block;
  font-size: 12px;
  margin-top: 3px;
  text-align: center;
}

.logoBlock {
  display: flex;
  margin-inline: 4.2%;
  padding: 4.2%;
  gap: 16px;
}
.contBlock03 .dateBlock {
  margin-bottom: 0;
}
.contBlock03 .contBlock-inner hgroup {
  text-align: center;
  width: 100%;
  padding-bottom: 6px;
  border-bottom: 2px solid #2d99e1;
}
.contBlock03 .contBlock-inner hgroup span {
  font-size: 16px;
  color: #2d99e1;
  font-weight: 800;
}
.contBlock03 .sec--talk__theme {
  position: relative;
  background: #fefab2;
  background: linear-gradient(180deg, rgba(254, 250, 178, 1) 0%, rgba(255, 219, 207, 1) 100%);
  border-radius: 16px;
  padding: 4.2%;
}
.contBlock03 .sec--talk__theme h4 {
  margin: 0 0 4%;
  background: #56cace;
  line-height: 28px;
  font-size: 15px;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.contBlock03 .contBlock-inner .sec--talk__theme--list {
  gap: 8px;
}
.contBlock03 .contBlock-inner li.sec--talk__theme--list__item {
  color: #373b39;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 3px;
  border-bottom: 1px dashed #373b39;
}
.contBlock03 .contBlock-inner li.sec--talk__theme--list__item::before {
  color: #373b39;
  font-size: 5px;
}
.contBlock_present ul {
  margin: 0 7.5%;
}
.contBlock03 .contBlock-inner.contBlock_present li {
  border-bottom: 0;
}
.contBlock_present figcaption {
  font-size: 12px;
  color: #262626;
  margin-left: 1rem;
}
.contBlock_present p + span {
  font-size: 12px;
  color: #262626;
}
.contBlock_photobooth figcaption {
  font-size: 12px;
  color: #262626;
  text-align: center;
}
.cta-btn.comingsoon {
  position: relative;
  pointer-events: none;
}
.cta-btn p {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  /* max-width: 400px; */
  transform: translate(-50%, -50%);
  border-radius: 100vmax;
}

@media (min-width: 751px) {
  .contBlock-nav {
    padding-top: 40px;
  }
  .contBlockBg01 {
    background: #cfffef;
    /* background: linear-gradient(180deg, rgba(255, 235, 118, 1) 15%, rgba(239, 133, 34, 1) 100%); */
  }
  .contBlockBg02 {
    background: #fefab3;
  }
  #mainVisual {
    max-width: 1000px;
    margin: auto;
    padding-top: 40px;
  }
  .mainTextBox01 {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    padding: 0px;
    color: #373b39;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: bold;
    position: relative;
    z-index: 0;
    box-sizing: border-box;
    width: 760px;
    height: auto;
    margin: auto;
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
  }
  .mainTextBox01 p {
    margin-bottom: 24px;
  }
  .pcBlock720 {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
  }
  .mainBox02 {
    position: relative;
    padding-bottom: 30px;
    display: flex;
    gap: 0px 30px;
    margin-top: 30px;
  }
  .mainBox02In {
    margin-bottom: 20px;
    padding: 0px 0px;
    position: relative;
  }
  .mainBox02 .boxIn01 {
    text-align: center;
    padding: 46px 0px 14px;
    position: relative;
    /* margin-bottom: 26px; */
  }
  .mainBox02 .boxIn01 .p01 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 216px;
    height: 36px;
    margin: auto;
    font-size: 20px;
    line-height: 1.2em;
    font-weight: 900;
  }
  .boxInImg01 {
    width: 90px;
    /* position: absolute;
    right: 0px;
    bottom: -16px; */
  }
  .boxInImg01 img {
    border-radius: 8px;
  }
  .teaser_annotationBox {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 30px;
  }

  .contBlock-nav ul {
    display: flex;
    flex-direction: row;
    max-width: 620px;
    margin-inline: auto;
    padding-bottom: 64px;
    justify-content: center;
    flex-wrap: wrap;
  }
  .contBlock-nav ul li {
    width: 48%;
  }
  .contBlock-nav ul li {
    transition: all 0.5s;
  }
  .contBlock-nav ul li:hover {
    transform: translateY(5%);
  }
  hgroup {
    width: 750px;
    margin-inline: auto;
    position: relative;
  }
  hgroup h2 {
    width: 400px;
    margin-inline: auto;
  }
  .contBlock03 hgroup h2 {
    width: 517px;
  }
  .dateBlock {
    padding-block: 10px;
  }
  .dateBlock img {
    width: 250px;
  }
  .cloudR {
    width: 170px;
    right: 6%;
  }
  .cloudL {
    width: 130px;
    left: 6%;
  }
  .contBlock01 .contBlock-inner,
  .contBlock02 .contBlock-inner {
    max-width: 600px;
    margin-inline: auto;
    box-sizing: border-box;
  }
  .episode-list__item__num {
    left: 70px;
  }

  .qr-wrapper {
    padding: 16px;
    margin: 32px auto 16px;
    border: 2px solid var(--primary-color);
    display: flex;
    gap: 16px;
    border-radius: 16px;
    max-width: 480px;
    align-items: center;
    border: none;
    border-radius: 0;
    max-width: 530px;
    padding: 30px 20px;
    background-image: url(../img/bg_qr.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
  }
  .qr-img {
    width: 100px;
    position: relative;
    padding: 4px;
    border: 2px solid var(--primary-color);
    border-radius: 8px;
    background-color: #fff;
  }
  .qr-img .comingSoon {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: var(--text-color);
    font-size: 20px;
    line-height: 1.2;
    text-align: center;
  }
  .qr_text {
    flex: 1;
  }
  .qr-ttl {
    font-weight: bold;
    margin-bottom: 6px;
    color: #fff;
    /* background-color: var(--primary-color); */
    padding: 0;
    /* border-radius: 40px; */
    text-align: center;
    color: #fff;
    /* background-color: #fff; */
    font-size: 18px;
    font-weight: 900;
    text-shadow: 2px 2px 0 #25b5bb, -2px 2px 0 #25b5bb, 2px -2px 0 #25b5bb, -2px -2px 0 #25b5bb;
  }
  .qr-ttl span {
    color: #fff28d;
  }
  .qr-txt {
    font-size: 13px;
    color: #fff;
    font-weight: 500;
  }
  .note-acc .acc__content {
    width: 600px;
    margin-inline: auto;
    box-sizing: border-box;
  }
  .contPsntBlock {
    max-width: 386px;
    margin-inline: auto;
  }
  .sec--novelty__place + .acc .acc__btn {
    width: auto;
    text-align: center;
  }
  .logoBlock {
    margin-inline: auto;
    width: 376px;
  }
  .contBlock03 .contBlock-inner {
    width: 600px;
    margin-inline: auto;
    box-sizing: border-box;
  }
  .contBlock03 .contBlock-inner h3 {
    font-size: 24px;
  }
  .contBlock03 .sec--talk__theme h4 {
    font-size: 17px;
  }
  .contBlock03 .contBlock-inner ul {
    margin-inline: auto;
  }
  .contBlock03 .contBlock-inner li {
    font-size: 20px;
  }
  .contBlock03 .contBlock-inner p a {
    border: 2px solid #ff7d31;
    transition: 0.3s;
  }
  .contBlock03 .contBlock-inner p a:hover {
    color: #ff7d31;
    background: #fff;
  }
  .contBlock03 .contBlock-inner p a:hover::after {
    border-top: 2px solid #ff7d31;
    border-right: 2px solid #ff7d31;
  }
  .btn__event a {
    width: 600px;
    box-sizing: border-box;
    margin-inline: auto;
    border: 2px solid #2d99ea;
    transition: 0.3s;
  }
  .btn__event a::after {
    transition: 0.3s;
  }
  .btn__event a:hover {
    color: #2d99e1;
    background: #fff;
  }
  .btn__event a:hover::after {
    border-top: 2px solid #2d99e1;
    border-right: 2px solid #2d99e1;
  }
}
